aaemnnosttv/boiler

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

_____________

Installs: 11

Dependents: 0

Suggesters: 0

Security: 0

Stars: 7

Watchers: 1

Forks: 0

Open Issues: 1

Language:Shell

Type:wordpress-plugin

dev-master 2017-12-19 08:03 UTC

This package is auto-updated.

Last update: 2021-09-23 22:26:27 UTC


README

Build Status

A WordPress plugin boilerplate